Page MenuHomePhabricator

Add GENDER support to MediaWiki:Moodbar-log-hide and friends
Closed, ResolvedPublic

Description

Moving from TWN along with other requests from August, I didn't check further.


Version: master
Severity: normal
URL: https://translatewiki.net/wiki/Thread:Support/About_MediaWiki:Moodbar-log-hide/en

Details

Reference
bz43481

Event Timeline

bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz43481.
bzimport added a subscriber: Unknown Object (MLST).
Nemo_bis created this task.Dec 28 2012, 8:03 AM

Also Moodbar-log-feedback, if not mentioned there.

Where are these messages used? I think they are used directly by LogPage..

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptSep 22 2015, 7:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Haritha28 set Security to None.

Change 240175 had a related patch set uploaded (by Haritha28):
Add GENDER support for Moodbar

https://gerrit.wikimedia.org/r/240175

Change 240175 had a related patch set uploaded (by Haritha28):
Add GENDER support for Moodbar

https://gerrit.wikimedia.org/r/240175

Thanks. Reading https://www.mediawiki.org/wiki/Manual:Messages_API#Notes_about_gender.2C_grammar.2C_plural should be useful.

Aklapper removed Haritha28 as the assignee of this task.Dec 7 2015, 3:32 PM

No reply to T99066#1778459 hence I am unassigning this task to allow others to work on it.
@Haritha28: Thanks for your previous work on this!

Change 258698 had a related patch set uploaded (by MtDu):
Add GENDER support for log entries

https://gerrit.wikimedia.org/r/258698

Change 258698 merged by jenkins-bot:
Add GENDER support for log entries

https://gerrit.wikimedia.org/r/258698

MtDu claimed this task.Jan 29 2016, 4:24 AM
MtDu added a subscriber: MtDu.

Closing as resolved.

MtDu closed this task as Resolved.Jan 29 2016, 4:24 AM

Change 240175 abandoned by Umherirrender:
Add GENDER support for Moodbar

Reason:
Archived repository - I2966cf39fa472572e410176e6f4b36fc7db0e33e

https://gerrit.wikimedia.org/r/240175